Subject: SSH 1.2.20
From: [email-masked] (Daniel Baker)

18 May 1997 23:50:54 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked] (Daniel Baker)
X-Mailer: ELM [version 2.4 PL25]
Content-Type: text
Original-Sender: [email-masked]

I saw a couple days ago someone email the modifications required to compile
ssh 1.2.20, but I've lost it.

I also notice that the Mailing List Archive with hypermail on www.cygnus.com
dosen't seem to be working anymore...

Can someone email me the diffs or patch or just text for explaning what needs
to be modified to get it compiled?

Thanks

Daniel

-- 
Daniel Baker ([email-masked])
Chief Technology and Executive Officer -- CuckooNet! (http://www.cuckoo.com)
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".